regex File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_nonmember_container_access
#define | _GLIBCXX_REGEX

## Detailed Description

This is a Standard C++ Library header.

Definition in file regex.

## Macro Definition Documentation

## __glibcxx_want_nonmember_container_access

#define __glibcxx_want_nonmember_container_access

Definition at line 71 of file regex.

## _GLIBCXX_REGEX

#define _GLIBCXX_REGEX

Definition at line 30 of file regex.